<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--
    Copyright (c) 2018 IRT AESE (IRT Saint Exupéry).
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License v2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0
   
    Contributors:
        Arnaud Dieumegard (IRT Saint Exupéry) - initial API and implementation
 -->

<plugin>
  <extension point="org.eclipse.sirius.componentization">
    <component class="com.irtsaintexupery.sirius.pseim.Activator"
               id="com.irtsaintexupery.sirius.pseim"
	       name="pseim">
    </component>
  </extension>
</plugin>
